html, body {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
}
.page-img {
	width: 100%;
	height: auto;
}
.page-footer {
	background: #202e31;
	width: 100%;
	height: 60px;
	line-height: 60px;
	text-align: center;
	box-sizing: border-box;
	margin-top: -10px;
	color: #ffffff;
	font-size: 14px;
}
.footer-link {
	color: #ffffff;
	cursor: pointer;
	text-decoration: none;
}
.footer-link:hover {
    text-decoration: underline; /* 鼠标悬浮时显示下划线 */
}